org.eclipse.emf.cdo.session

## Interface CDOSessionConfigurationFactory

- All Known Implementing Classes:
    FailoverAgent

      public interface CDOSessionConfigurationFactory

  Creates `session configuration` instances.
  Since:
    3.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDOSessionConfiguration` | `createSessionConfiguration()`

- - ### Method Detail

    - #### createSessionConfiguration

          CDOSessionConfiguration createSessionConfiguration()

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html